package com.bsmlab.dfx.agent.support.exception;

public class NullMessageException extends DfxException {
    public NullMessageException(String addtitionalMessage) {
        super(addtitionalMessage);
    }

    @Override
    public String getMessage() {
        return "cannot find message contents." + this.additionalMessage;
    }

    @Override
    public String getLocalizedMessage() {
        return "파싱한 메시지의 내용을 찾을 수 없습니다." + this.additionalMessage;
    }
}
